@charset 'utf-8';


/**************************************************
 *
 * company profile
 *
 **************************************************/
#main.profile .defineTable tr:last-child {
	background: none;
}
#main.profile .contentsLink {
	margin: 30px 0 0;
	border-radius: 9px;
	padding: 9px 12px 18px 18px;
	background: #c6eafb;
}
#main.profile .contentsLink ul {
	width: 100%;
}
#main.profile .contentsLink li {
	float: left;
	margin: 0 1%;
	width: 31%;
}


/**************************************************
 *
 * access / map
 *
 **************************************************/
.mapBox {
	margin: 20px 17px;
	background: #CCC;
	height: 480px;
}



/**************************************************
 *
 * contacts
 *
 **************************************************/
#main.contact .mtext p {
	margin-top: 12px;
}

#main .contents.subscription {
}
#main .contents.subscription .defineTable th {
	width: 40%;
}
#main .contents.subscription .defineTable td {
	width: 60%;
}

#main .contents.forstore .textList li:last-child {
	padding-bottom: 6px;
	background: url(../img/common/cnt_txlst_bdr.gif) repeat-x 0 bottom;
}
#main.contact .lbutton {
	float: left;
	margin-left: 17px;

}
#main.contact .lbutton a {
	padding-left: 24px;
	padding-right: 24px;
}



/**************************************************
 *
 * privacy policy
 *
 **************************************************/
#main .contents.privacy {
	padding-top: 18px;
	padding-left: 17px;
	padding-right: 17px;
	padding-bottom: 12px;
}
.privacy h2 {
	margin-top: 1.5em;
	font-size: 109%;
	font-weight: bold;
}
.privacy p {
	margin-top: 1em;
}
.privacy ul {
	list-style: disc;
	margin-left: 18px;
}
.privacy ol {
	list-style: decimal;
	margin-left: 24px;
}
.privacy li {
	margin-top: 0.5em;
}
.privacy time {
	display: block;
	margin-top: 2em;
}



/**************************************************
 *
 * sns_webmedialist
 *
 **************************************************/

.swm_list li {
	float: left;
	height: 40px;
	margin-left: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
	list-style: none;
	background: none !important;
}
.swm_list li img {
	margin-right: 5px;
	vertical-align: middle;
}



